Body {
	background-color: #000000;
}

H1 {
	font-size : 16pt;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	color: #CCCCCC;
}

H3 {
	font-family: Helvetica, sans-serif;
	font-size : 12pt;
	color: #888888;
}

TABLE {
	vertical-align: middle;
}

P  {
	font-family: Helvetica, sans-serif;
	font-size : 10pt;
	color : #AAAAAA;
}

A  {
	font-family: Helvetica, sans-serif;
	font-size : 12pt;
	color : #DD4444;
	text-decoration : none;
}

A:Visited  {
	color : #FF4444;
	text-decoration : none;
}

A:Hover  {
	text-decoration : none;
	color : Silver;
	text-decoration: underline;
}
